.list23 li {
	transition: all .5s;
	margin-bottom: 1rem;
	box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.2);
	font-family: 'pingfangm-font';
}

.list23 li:last-child {
	margin-bottom: 0;
}

.list23 .tit {
	background: #fff;
	align-items: center;
	padding: 1.2rem 2rem;
	transition: all .5s;
	position: relative;
	z-index: 1;
}

.list23 .tit:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: var(--themeColor);
	opacity: 0;
	transition: .5s;
}

.list23 .tit .ll1,
.list23 .tit .ll2,
.list23 .tit .ll3,
.list23 .tit .ll4 {
	flex: 1;
	overflow: hidden;
	font-size: var(--f16);
	color: #3B3B3B;
	transition: all .5s;
	line-height: 1.5;
}

.list23 .tit .ll1 {
	font-size: var(--f22);
	color: #3B3B3B;
	display: flex;
	align-items: center;
	font-weight: bold;
}

.list23 .tit .ll1 img {
	margin: 0 .2rem 0 0;
	width: .21rem;
}

.list23 .tit .close1 {
	display: flex;
	width: 2rem;
	height: 2rem;
	border-radius: 50vw;
	align-items: center;
	justify-content: center;
	font-size: var(--f14);
	color: #fff;
	cursor: pointer;
	transition: all .5s;
	/* border: 1px solid #c5c5c5; */
	position: relative
}

.list23 .tit .close1:before {
	content: "";
	position: absolute;
	width: 1rem;
	height: 1px;
	background: #c5c5c5;
}

.list23 .tit .close1:after {
	content: "";
	position: absolute;
	width: 1rem;
	height: 1px;
	background: #c5c5c5;
	transform: rotate(90deg);
	transition: .5s;
}

.list23 .content {
	padding: 2rem 2rem 4rem;
	display: none;
	background: #fff;
	color: #616161;
}

.list23 .content .box {
	/* width: 46%; */
	width: 100%;
	padding: 0;
	/* max-height: 28rem; */
	overflow-y: auto;
}

.list23 .content .arc-con::-webkit-scrollbar {
	width: 3px;
	height: 0
}

.list23 .content .arc-con::-webkit-scrollbar-track {
	background: transparent;
}

.list23 .content .arc-con::-webkit-scrollbar-thumb {
	background: #ba9364;
	border-radius: 0
}

.list23 .content h3 {
	font-size: var(--f26);
	margin-bottom: 1.2rem;
	overflow: hidden;
	color: #000;
	font-weight: 400;
}

.list23 .arc-con1 {
	position: relative;
}

.list23 .arc-con {
	position: relative;
	margin-bottom: 2rem;
	font-size: var(--f17);
}

.list23 .arc-con p {
	margin-bottom: 0;
	position: relative;
	line-height: 2;
	z-index: 1;
	font-size: var(--f18);
}

.list23 .arc-con:last-child {
	margin-bottom: 0
}

.list23 li.on {
	overflow: hidden;
}

.list23 li.on .tit:before {
	opacity: 1
}

.list23 li.on .tit .close1 {
	/* background: #ffffff; */
	color: #ba9364;
	/* border: 1px solid #fff; */
}

.list23 li.on .tit .close1:before {
	background: #fff
}

.list23 li.on .tit .close1:after {
	background: #fff;
	transform: rotate(0deg);
}

.list23 li.on .tit * {
	color: #fff
}

.list23 .content .bottom .a:hover {
	background: #d3a772;
}

.more5 {
	width: 12rem;
	height: 3rem;
	border-radius: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: var(--f18);
	color: #fff !important;
	/* padding: 0 .15rem; */
	/* margin: 3rem 0 0; */
	transition: .5s;
	/* background-image: linear-gradient(90deg, rgb(0, 128, 212) 0%, rgb(33, 196, 102) 100%); */
	background: var(--themeColor);
}

.list23 .content .h3-6 {
	font-size: var(--f26);
	color: #000000;
	/*margin-bottom: 2rem;*/
	font-weight: 400;
}


.join .lt {
	width: 100%;
	max-width: 20rem;
}

.join .rt {
	width: 100%;
	max-width: 60rem;
}

.join .lt .img-db {
	height: auto;
	aspect-ratio: 380/525;
	border-radius: 1rem;
	overflow: hidden;
}

.join .lt .img-db .txt {
	padding: 2rem 1rem;
	font-size: var(--f18);
}

article {
	overflow: unset;
}

.join .pagination-block .pagination {
	justify-content: normal;
}



.join-huodong .cont {
	padding: 0 6rem;
}

.join-huodong .swiper {
	overflow: unset;
}
.join-huodong .img-db{
	height: auto;
	aspect-ratio: 570/370;
	border-radius: 1rem;
	overflow: hidden;
}